import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FriendcolleagueComponent } from './friendcolleague.component';

describe('FriendcolleagueComponent', () => {
  let component: FriendcolleagueComponent;
  let fixture: ComponentFixture<FriendcolleagueComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FriendcolleagueComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FriendcolleagueComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
